<h2 id="Palula">Palula and its speakers</h2>

<h3 id="identification">Identification and classification</h3>

_Palula_ is an Indo-Aryan language spoken by approximately 10,000 people in northern Pakistan. The language is one of a cluster of Indo-Aryan varieties spoken at the northwestern fringes of the subcontinent. The closest relatives of Palula are found within a group of Indo-Aryan called Shina. Shina is traditionally described as one language with different dialects but is in fact a number of diverse and geographically widespread varieties, spoken by a range of ethnic groups, from northeastern Afghanistan to Kashmir. A particularly close affinity exists between Palula and two other Shina varieties, namely Sawi (or Sauji) \[sdg; savi1242\] and Kalkoti \[xka; kalk1245\]. Sawi is spoken in Sau, a village situated along the east bank of the Kunar River in Afghanistan, and Kalkoti is spoken in Kalkot, a village situated in the upper Panjkora Valley in Dir Kohistan. 

<h3 id="name">Language name</h3>

Palula (Phalura, in some older literature) is the name commonly used in linguistic and other literature with reference to this speech variety, but there is no complete local consensus on what name to use for the language. Many speakers prefer to identify their language as well as themselves with a particular geographic location. For instance, the people of Ashret (one of the main settlements) more readily refer to their tongue as _atshareetaá_, 'the language of Ashret'. The ethnonym _Dangarik_ (and _Dangarikwar_ as a name for the language) is in popular use by most outsiders, mainly speakers of Khowar (the main language in Chitral); that term, however, is often interpreted as derogatory, and is frowned upon by many Palula speakers.

<h3 id="geography">Geographic setting</h3>

The geographical home of Palula is a 40 kilometre stretch on the eastern side of the Chitral (or Kunar) River in the southern part of Chitral District, the northernmost district in modern-day Pakistan’s Khyber-Pakhtunkhwa Province. The two major settlements are located in the two side valleys of Ashret (35° 26′ 6″ N 71° 44′ 41″ E) and Biori (35° 28′ 24″N 71° 48′ 2″ E). The main road, leading from lowland Pakistan to Chitral via the 3,000 metre high Lowari Pass, goes right through the Ashret Valley. Apart from those two main settlements, there are a few other non-adjacent villages where the language is spoken, or, in some cases, has been spoken in the recent past.

<h3 id="multi">Multilingualism</h3>

Two languages function as lingua francas, Khowar, which is the mother tongue of the overwhelming majority in the district, and Pashto, which, although its speaker community is one of the smallest in the district, dominates the province as a whole. Their respective scope is largely geographical. Khowar is used in the largest part of Chitral, from its northernmost reach to some distance south of the bazaar town Drosh in the South. Pashto covers the southernmost part, coinciding with the area with the district’s largest concentration of Pashtun settlements, from Arandu by the Afghanistan border in the South, and northward, including Drosh. This means that the area where Palula is spoken is a transitional zone, evidenced by a high level of bilingualism in both languages, with a preference for Khowar in the northern dialect area, and Pashto in the southern area. Other languages spoken, or understood to a varying extent, are Urdu and English. Both function as markers of prestige. Urdu is the prescribed language of most formal education at the basic level, whereas English is the medium of some private schools in the area and of higher education. Arabic in its literary form has a status similar to that of Urdu or English, but its use is strictly limited to the topic of religion and to religious instruction. Vocabulary related to religion, and a few other learned domains, include a large number of Arabic or Perso-Arabic loans.

<h3 id="socioeconomy">Socioeconomic setting</h3>

All of the locations with any higher concentration of Palula speakers are villages with a rudimentary infrastructure. The community is mainly agricultural, often combinedwith animal husbandry, and its inhabitants also receive income from timber harvesting, in the form of royalties on the cedar forest and through the sale of firewood. The main subsistence crops cultivated are wheat and maize, but also a variety of fruit and vegetables is grown. In most of the villages there is an ample supply of water for irrigation. A portion of the population in the Ashret Valley, as well as in the Biori Valley, practice transhumance, in the spring taking their herds of sheep and goats to the high pastures situated at the extreme ends of these valleys and staying there throughout the summer months. This practice, and interrelated activities such as the production of a large variety of dairy products, was a central part of community life and traditions but has given way to today’s mainly agricultural society. Whereas irrigated land in and adjacent to the villages and nearby winter pastures are owned by individual families, the distant summer pastures are communal.

<h3 id="culture">Cultural setting</h3>

Palula has usually been described or seen as a single-language community (Morgenstierne 1941: 7; Decker 1992a: 67; 1996: 160; Strand 2001: 253, 258) as well as asingle-ethnic community (Cacopardo &amp; Cacopardo 2001: 79–143; Akhunzada &amp; Liljegren 2009: 5). Although the former is not very surprising, considering the relatively minor dialectal differences, the latter is a more complex issue. From the perspective of the “southerners” in Ashret, the speech of the “northerners” in Biori is rather similar and largely comprehensible, and vice versa, but from both sides the idea is also common that the other variety is a speech form that is somehow altered from its pure or original form. Although speakers of the two varieties have interacted and to some extent have also intermarried for a long time, it is obvious that the community in Ashret do not consider the community in Biori to be related to them, the main reason being that they have no genealogy in common. The most extensive and consistent genealogicaltraditions are found in Ashret, where the entire population claims descent from a common ancestor, namely a person named Choke (C̣hoók), son of Machoke (Mac̣hoók), who migrated to the present location from Chilas in the Indus Valley some fifteen to sixteen generations ago, a scenario convincingly corroborated by recent research into local history and culture (Cacopardo &amp; Cacopardo 2001: 84–93). As for Biori, the ethnic composition of the population is much more complex (including considerable sections with Kalashaand Nuristani origin), and with much less consensus around its origin, than in Ashret. However, there is a local tradition that connects a major section of the population (especially in the uppermost village Bhiúuṛi) with Dir Kohistan, in particular with a village called Biyar (Bhiáaṛ). Also Cacopardo &amp; Cacopardo (2001: 111–108) draws the conclusion that the Palula of Biori most likely came to the valley from Dir Kohistan, somewhat later than the Palula of Ashret, possibly to escape conversion to Islam, which was common at the time in Dir Kohistan. It is not unlikely that the population speaking a language closely related to Palula in Kalkot is a remnant of a once more widely spoken Shina variety in this part of Dir Kohistan. The arrival of the Palula in Ashret can be dated to the time before the mid-17th century (Cacopardo &amp; Cacopardo 2001: 88),and the migration from Dir Kohistan to Biori somewhat later (2001: 118). As for the religion of the Palula speakers, they were clearly still unconverted to Islam when theyfirst entered Chitral, and it was probably not until the latter half of the 19th century that they embraced Islam (2001: 83), and even then only gradually and probably earlier in Ashret than in Biori. What type of religion was practiced before the Muslim conversion remains uncertain, but elements in it were shared with the non-Muslim Kalasha as well as what is known about other pre-Islamic religions in the region (Jettmar 1975). As of today, the Palula speaking population is exclusively Sunni Muslim.

<h2 id="research">Research on Palula</h2>

<h3 id="previous">Previous studies</h3>

The first scholar to collect linguistic data on Palula was the Norwegian researcher Georg Morgenstierne, who visited Chitral in the 1920s. His brief description is mainly based on the speech of Ashret, for which he outlines its relationship to other languages, summarizes its phonology and morphology, and presents a word list (Morgenstierne 1941). The next scholar to approach the subject was Georg Buddruss from Germany, who in the 1950s studied Sawi, the closely related variety spoken on the Afghan side of the border. His results include an outline of the phonology and morphology from a historical perspective, a word list, and some comparisons with Morgenstierne’s Palula material (Buddruss 1967). A sociolinguistic survey of northern Pakistan was carried out by the Summer Institute of Linguistics (SIL) in 1989–90. In the fifth volume of the report, Languages of Chitral (Decker 1992a), a chapter on Palula written by Kendall Decker discusses the sociolinguistic environment of the language, including its geographical extension, and summarizes its history as viewed by the community. It also describes the social and economic environment and presents some factors having to do with language use. Attached to this study is a 210-item word list with words from Ashret, Biori, Purigal and Sau respectively, as well as some partly interlinearized texts. The material discussed later by Decker (1992b; 1996) overlaps to a large extent with that of the survey. On his Nuristan-focused website, Richard Strand (1997/2016) has continuously posted results from a short stretch of fieldwork carried out on the Ashret dialect, including some historical-genealogical material from Ashret, a phonological statement and a semantically-structured lexicon (incorporating Morgenstierne (1941)’s word list). Elena Bashir, an expert on Kalasha and Khowar, includes material on Palula in some publications with a wider scope (Bashir 1996; 2003). Another work touching on the subject, although not linguistic per se, is the ethnohistorical work carried out by Alberto and Augusto Cacopardo (2001) of which one chapter authored by Alberto Cacopardo is devoted to Palula as a group, including a review and discussion of a wealth of historical sources and the local tradition, combined with a presentation of carefully recorded first hand observations and interviews. A previously unpublished essay from 1987, written by the former major Ahmad Saeed (from Ashret), is included as an appendix. In it, Saeed draws up a historical-genealogical background of the community and the area where the language is spoken today, drawing from its rich oral tradition.

<h3 id="present">Present study</h3>

The present work is part of a larger field-linguistic undertaking, from 1998 onward, including the collection, analysis, and presentation of language data and orally transmitted tradition in close collaboration with the local language community. The other main outcomes of this undertaking are: a grammar (Liljegren 2016) covering a range of topics within phonology, morphology and syntax; and an annotated text collection (Liljegren &amp; Haider 2015a). Some other works also treating Palula are: Liljegren(2009; 2010; 2013); and Liljegren and Haider (2009; 2011; 2015b).

The main bulk of the material on which this dictionary is based was collected during several periods of field work in Pakistan from 1998 to 2010. I resided in Peshawar during two longer periods, the first being 1998–2000, as a student of Pashto, and then 2003–2006 while involved in the establishment and development of the Forum for Language Initiatives (FLI) in Peshawar. After the completion of my dissertation work in 2008, I served for another two-year period, 2008–2010, as a consultant with FLI while also following up on my Palula research and being engaged in areal-linguistic research. My time spent in Chitral extends from a few days to periods of two months at a time, variously staying in Drosh, Kalkatak, Biori and Ashret.

<h3 id="method">Methodology, collaboration and workflow</h3>

The main philosophy throughout the period of community fieldwork was to diminish the gap between myself as a researcher and my Palula consultants and their community as much as possible, thus avoiding unnecessary filtering. Therefore, I have gradually acquired not only a passive understanding of the language, but also as much as possible I have used it in interaction with Palula speakers. However, I am in no position to claim that my research has been carried out entirely monolingually. English and Pashto have also functioned as important communication languages. A more passive and rudimentary understanding of Urdu has also been of some help. Although all this started out very much as a one-man enterprise, it developed gradually into more of a collaborative undertaking, and throughout the project a number of people from the Palula community have been involved at varying levels of activity, independence and expertise:

Naseem Haider, a schoolteacher from Ashret when we first met, came to be my chief language consultant and co-researcher. He worked full-time together with me in Peshawar,from mid-2003 to 2006, and even after my return to Sweden, he continued assisting me from a distance. After being trained through FLI in basic language documentation, he carried out a large number of interviews and recordings with people in his community, transcribed massive amounts of text, worked with me on translation into English, filled in a number of questionnaires, participated in and gave valuable input to the on-going analysis, and worked on a Palula lexical database of his own. Presently, he leads a mother-tongue based educational project in Ashret, while also serving with FLI as a consultant to multiple language communities in the area of literacy.

Haji Muhammad Atiqullah, a school principal from Dhamaret, Biori, became my main Biori language consultant in 1998. Although never under any formal agreement, he was instrumental in systematically introducing me to his language during my early visits to Chitral and helped me go through lots of language material and sort out a number of phonological and grammatical issues. He went through the same training at FLI as Naseem Haider.

Ikram ul-Haq, a schoolteacher from Ashret, assisted me voluntarily in my research during the period 1998–2000. He was introduced to transcription and basic recording methods and made a number of important interviews and text recordings, which he also transcribed and provided with free translations.

Sher Haider Khan, a schoolteacher from Ashret and older brother of Naseem Haider, assisted me voluntarily on different occasions, filling in questionnaires, providing natural examples and explaining various aspects of his language. He participated in parts of the FLI training programme.

A few other people spent considerable time with me, contributing in important ways to my research, understanding and ability to speak Palula: Saeed Ahmad, Kalkatak; Atahullah, Biori; Sardar Hayat, Ashret; (late) Said Habib, Ashret; Sher Habib, Ashret; and Munir Ahmad, Ashret.

The dictionary is primarily based on textual data, i.e. recordings with numerous people in the Palula community carried out by myself and my local colleagues (see above) from 1998 and onward. Those recordings are of different length and have been transcribed, annotated and analysed with varying accuracy and detail. In all, the novel text material thus produced and used for this purpose consists of 69 texts from 41 speakers/writers.<a data-toggle="tooltip" href="#ref1" id="1" title="Work is underway to make a representative collection of voice recordings
and accompanying annotations, such as those occurring in Liljegren &amp; Haider (2011), more widely available."><sup>1</sup></a> Most of the material recorded and transcribed are oral narratives, but also other genres are represented. A few texts in the material were written, such as the ones occurring in a published collection of stories produced by twelve Palula writers during a creative writing workshop arranged in 2004 (Haider 2006a), most of them afterwards read out loud by the authors and voice recorded. I have also made use of educational material produced in recent years by a group in the community running a mother tongue-based multilingual education programme as well as a collection of Palula proverbs and sayings (Haider 2012a). However, even those written texts and sources represent an oral rather than a literary style, as there is no long tradition of writing Palula. Apart from drawing from textual material, I made use of wordlists, questionnaires, elicited paradigms and various notes from the field, including brainstorming sessions, metalinguistic discussions, language learning sessions, spontaneous utterances noted down, and expressions volunteered by different speakers in the community throughout the duration of my field stays. When including example sentences to illustrate the use of individual lexical items, the focus was on spontaneously occurring speech or frequently used sayings. But other types of data have occasionally been put to use, and sentences drawn from longer discourses have sometimes been slightly edited, in the latter case checked for acceptability with native speakers (Naseem Haider in particular). For a complete list of sources, see Example sources.

<h2 id="profile">Linguistic profile of Palula</h2>

The following overview covers the most central linguistic properties of Palula, with a special focus on lexical classification. For more in-depth coverage and information on other aspects of grammar, Liljegren (2016) should be consulted.

<h3 id="phonology">Phonology</h3>

The Palula consonant inventory (Table 1) has five basic places of articulation (labial, dental, retroflex, palatal and velar), with a voicing contrast in the plosive and fricative sets, and an aspiration contrast in the plosive and affricate sets. The segments /q/ and /f/ are not fully contrastive with all speakers, and /ʐ/ is marginal in occurrence. The contrastiveness of the two affricates /ʦʰ/ and /ʈʂʰ/ vis-à-vis their non-aspirated counterparts is far less convincing than is the case with the other aspirated segments. The symbols within parenthesis are the variants used in the Roman representation of Palula in the dictionary.

  

<table class="table table-borderless" id="table 1">
  <caption>Table 1: Consonants</caption>
  <tbody>
    <tr>
      <td>p</td>
      <td></td>
      <td>t</td>
      <td></td>
      <td>ʈ</td>
      <td><i>(ṭ)</i></td>
      <td></td>
      <td></td>
      <td>k</td>
      <td></td>
      <td>q</td>
    </tr>
  <tr>
    <td>pʰ</td>
    <td><i>(ph)</i></td>
    <td>tʰ</td>
    <td><i>(th)</i></td>
    <td>ʈʰ</td>
    <td><i>(ṭh)</i></td>
    <td></td>
    <td></td>
    <td>kʰ</td>
    <td><i>(kh)</i></td>
    <td></td>
    </tr>
  <tr>
    <td>b</td>
    <td></td>
    <td>d</td>
    <td></td>
    <td>ɖ</td>
    <td><i>(ḍ)</i></td>
    <td></td>
    <td></td>
    <td>g</td>
    <td></td>
    <td></td>
  </tr>

  <tr>
    <td></td>
    <td></td>
    <td>ʦ</td>
    <td><i>(ts)</i></td>
    <td>ʈʂ</td>
    <td><i>(c̣)</i></td>
    <td>ʨ</td>
    <td><i>(č)</i></td>
    <td></td>
    <td></td>
    <td></td>
  </tr>

  <tr>
    <td></td>
    <td></td>
    <td>ʦʰ</td>
    <td><i>(tsh)</i></td>
    <td>ʈʂʰ</td>
    <td><i>(c̣h)</i></td>
    <td>ʨʰ</td>
    <td><i>(čh)</i></td>
    <td></td>
    <td></td>
    <td></td>
  </tr>

  <tr>
    <td>f</td>
    <td></td>
    <td>s</td>
    <td></td>
    <td>ʂ</td>
    <td><i>(ṣ)</i></td>
    <td>ɕ</td>
    <td><i>(š)</i></td>
    <td>x</td>
    <td></td>
    <td>h</td>
  </tr>

  <tr>
    <td></td>
    <td></td>
    <td>z</td>
    <td></td>
    <td>ʐ</td>
    <td><i>(ẓ)</i></td>
    <td>ʑ</td>
    <td><i>(ǰ)</i></td>
    <td>ɣ</td>
    <td></td>
    <td></td>
  </tr>

  <tr>
    <td>m</td>
    <td></td>
    <td>n</td>
    <td></td>
    <td>ɳ</td>
    <td><i>(ṇ)</i></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
  </tr>

  <tr>
    <td></td>
    <td></td>
    <td>r</td>
    <td></td>
    <td>ɽ</td>
    <td><i>(ṛ)</i></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
  </tr>

  <tr>
    <td></td>
    <td></td>
    <td>l</td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
  </tr>

  <tr>
    <td>w</td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td>j</td>
    <td><i>(y)</i></td>
    <td></td>
    <td></td>
    <td></td>
  </tr>
</tbody>
</table>
  

There are ten phonemic vowels (Table 2), comprising five basic qualities, each having a long and a short counterpart (the former represented by a doubled vowel in the Roman representation).

  

<table class="table table-borderless" id="table 2">
  <caption>Table 2: Vowels</caption>
  <tbody>
    <tr>
      <td>iː <i>(ii)</i></td>
      <td>i</td>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
      <td>uː <i>(uu)</i></td>
      <td>u</td>
    </tr>
    <tr>
    <td></td>
    <td></td>
    <td>eː <i>(ee)</i></td>
    <td>e</td>
    <td></td>
    <td></td>
    <td>oː <i>(oo)</i></td>
    <td>o</td>
    <td></td>
    <td></td>
    </tr>
  <tr>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td>aː <i>(aa)</i></td>
    <td>a</td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
  </tr>
  </tbody></table>

  

The syllable structure permits three consonants in the onset position and two in the coda position (although a limited number of consonant combinations are permitted before or after the vowel nucleus). There is a tendency to drop the final consonant in word final clusters.

Main stress falls on the final or the penultimate syllable of the lexical root. One of the vocalic moras of the stressed syllable receives pitch accent, phonetically realised as: a) high level or high falling on a short vowel, represented in this work as á (in polysyllabic words, elsewhere no marking); b) low rising on a long vowel, represented as aá; or c) high falling on a long vowel, represented as áa. Pitch accent is contrastive.

Vowel nasalisation is a marginal feature in the language, and not fully contrastive. However, in a few lexical items it is not in free variation with a full nasal (e.g. in /dʑhĩĩ/ 'head louse'), and has in those cases been indicated in the lexical representation with a free-standing symbol after the nasalised vowel: _ǰhií~_.

<h3 =id"subclass"="">Parts of speech, subclasses and inflection</h3>

Each lexical item has been classified in terms of a _part of speech_. A distinction can be made between open and closed classes, although this division is by no means to be seen as an entirely discrete one. Even within the open classes (particularly among the adverbs), there are closed subclasses, and even some of the closed classes are indeed open to occasional additions, through loans or derivation. Some of the closed classes constitute a very small category.

  

<table class="table table-borderless" id="table 3">
  <caption>Table 3: Parts of speech</caption>
  <thead>
    <tr>
      <td>Open classes</td>
      <td></td>
      <td>Closed classes</td>
      <td></td>
      <td></td>
      <td></td>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td><b>nouns</b></td>
      <td>N</td>
      <td><b>pronouns</b></td>
      <td>PRON</td>
      <td><b>conjunctions</b></td>
      <td>CONJ</td>
    </tr>
    <tr>
      <td><b>verbs</b></td>
      <td>V</td>
      <td><b>determiners</b></td>
      <td>DET</td>
      <td><b>discourse markers</b></td>
      <td>DISC</td>
    </tr>
    <tr>
      <td><b>adjectives</b></td>
      <td>ADJ</td>
      <td><b>numerals</b></td>
      <td>NUM</td>
      <td><b>interjections</b></td>
      <td>INTERJ</td>
    </tr>
    <tr>
      <td><b>adverbs</b></td>
      <td>ADV</td>
      <td><b>postpositions</b></td>
      <td>POST</td>
      <td><b>honorifics</b></td>
      <td>HON</td>
    </tr>
    <tr>
      <td></td>
      <td></td>
      <td><b>auxiliaries</b></td>
      <td>AUX</td>
      <td><b>negator</b></td>
      <td>NEG</td>
    </tr>
    <tr>
      <td></td>
      <td></td>
      <td><b>mood markers</b></td>
      <td>MOOD</td>
      <td></td>
      <td></td>
    </tr>
  </tbody>
</table>

Apart from the categorization into those part of speech-categories, there is a cross-cutting category of pro-forms, including words that belong to a variety of part of speech categories as well as some that correspond to larger constituents. There are two major kinds of these pro-forms: demonstrative pro-forms and indefinite-interrogativepro-forms, the former mostly recognised by an initial ee-element, the latter by an initial k- or ɡ-element.

<h4 id="nouns">Nouns</h4>

The typical noun is inflected for number (singular vs. plural) and case (nominative vs. oblique vs. genitive), although the realization of and formal expression of each category are subject to declensional differences. There are three main declensions (the _a-, i-_, and _m-_declensions), two minor ones (the _aan-_ and _ee-_declensions), and a smaller number of nouns that display idiosyncratic inflectional behaviour. In the dictionary, nouns are usually listed in their nominative singular form. Because there are subvariations (such as the accent shifting from the root to a suffix) even within the declensions, specific information on the plural and oblique forms is provided in each noun entry. A few highly irregular plurals have been listed separately from their corresponding basic forms.

The most important subclassification of nouns is the one between _masculine_ and _feminine_ gender nouns. Gender assignment is almost exclusively inherent and part of thelexical specification. A distinction is made between common nouns (not specifically indicated) and _proper nouns_. The latter are used to refer to specific persons or places. They are normally not pluralized, and only rarely occur with any preceding modifiers, but can in most cases be identified as either masculine or feminine, and as belonging to a particular declension.

<h4 id="verbs">Verbs</h4>

Verbs are primarily inflected for tense, aspect and argument agreement, and in addition to that, a few TMA categories such as Perfect and Past Imperfective are expressed periphrastically by means of auxiliaries. Two different kinds of agreement are part of the paradigm, person agreement and gender/number agreement. The former is confined to the non-tense marked categories Future and the Past Imperfective, and the latter with Present tense and the perfective-based categories. Apart from finite inflectionalcategories, there are a number of important non-finite forms.

As far as inflectional morphology is concerned, there are two main morphological verb classes, L-verbs (an open and large class) and T-verbs. Additionally, there are a few verbs with stems that to a varying degree are suppletive. Within the class of L-verbs there are variations in the inflectional paradigms due to accent position and stemvowel quality. Those verbs have been further identified as consonant-ending, e-ending, and a-ending. In the dictionary, verbs are listed according to their Third person singular Future forms, a form chosen because of its maximum class-differentiating potential. Specific information on the most commonly occurring forms (Present Masculine Singular, Perfective Masculine Singular, Converb, and Imperative, for most verbs) are provided in each verb entry. Many T-verbs form their perfectives with a plosive segment (in the clear cases a t-suffix), but often this has been assimilated with preceding stem segments, and it makes sense to identify a perfective and an imperfective stem, respectively. Therefore, at least one perfective form (usually the masculine singular) has been listed separately with a cross-reference to the respective main entry.

The most important subclassification is the one between _transitive_ and _intransitive_ verbs. This is a strict distinction, and almost without exception, a particular verb stem is either intransitive or transitive and cannot (without further derivation, see below) be ambivalent or polyvalent. In addition to those two main classes, there is a subclass of _copulas_, some of which overlap functionally with intransitive verbs on the one hand, and with auxiliaries on the other, and another subclass of _modal verbs_.

There is a fairly productive valence changing morphology by which "new" stems can be derived: A _secondary one-argument verb stem_ (i.e. a passive) can be derivedmorphologically from a corresponding primary transitive verb, and in the reverse, many two-argument verb stems are (at least in a historical sense) derived morphologically from corresponding primary one-argument verb stems. Similarly, a _secondary three-argument verb_ (i.e. a causative) can be derived morphologically from a corresponding primary transitive verb stem.

_Conjunct verbs_ are frequently occurring complex predicate constructions that, albeit phonologically existing as a combination of two words, function as lexical units. Usually they consist of a simplex verb preceded by a noun or an adjective; words, or rather lexical elements, that cannot easily be identified as belonging to either of these part-of-speech categories may also occur in this position. The verb in such a construction comes from a small set of verb stems (mostly _bhíi_ 'become',_ thíi_ 'do',_díi_ 'give; fall'), and it is the non-verb element that contributes the main semantic content to the complex. There are two main types of conjunct verbs, one referred to here as _incorporating_, and another referred to as _non-incorporating_. In the non-incorporating conjunct, the non-verb element functions as the direct object, whereas in the incorporating conjunct, the non-verb element is never treated as an argument of the clause.

<h4 id="adjectives">Adjectives</h4>

The great majority of inflecting adjectives occur in three agreement forms, for nominative masculine singular, nominative masculine plural/oblique masculine, and feminine, ending in _u, a_ and _i_, respectively. The i-ending forms occur with an additional umlaut for those stems that (morphologically) have an accented _á_ or _áa_. There is also a marginal feminine plural in _-im_, largely limited to predicative use. Although there is little irregularity, information on the feminine agreement form is given in the entry, and in the case of umlaut formation, the feminine form has been listed separately with a cross-reference to the respective main entry.

The only subclassification applied here is based solely on agreement properties. On the one hand, there are those adjectives that inflectionally indicate gender, number and case of the nouns they modify or, when they function as predicates, the nouns that are their subjects. These have been left unmarked in this work. On the other hand, there are those adjectives that are _invariable_ in form. A small group of adjectives are also part of the cross-cutting category pro-forms mentioned above. Such pro-adjectives are sub-categorized as demonstrative or indefinite-interrogative.

Some adjectives, particularly those pertaining to dimensions, age and human propensity, show a strong tendency to be substantivized, and thus inflect like nouns. That is reflected in the lexical glossing and in the examples cited, although their primary identity is as adjectives.

<h4 id="adverbs">Adverbs</h4>

The fourth, and final, open class is adverbs. It is of only moderate size compared to the aforementioned three open classes, and some of its rather disparate subclasses are closed rather than open. Five subclasses of adverbs have been identified: _spatial adverbs_, _temporal adverbs_, _manner adverbs_, _degree adverbs_, and _sentence adverbs_. A fair number of adverbs are also part of the cross-cutting category pro-forms. Such pro-adverbs are sub-categorized as demonstrative or indefinite-interrogative.

There is a certain degree of overlap between temporal and spatial adverbs, and a number of temporal as well as spatial adverbs are closely related to nouns (for instance in their inflectional behavior). In some cases it is not altogether obvious whether a particular word is primarily a noun or primarily an adverb. It has been decided here to categorise such a word as a noun when assignment to one or the other gender can be established beyond doubt.

<h4 id="pronouns">Pronouns</h4>

Pronouns are in fact a subset of the cross-cutting category of pro-forms. However, the class of pro-nouns has a central position with its many members, especially of the demonstrative kind, and is therefore deserving of being treated as a part of speech in its own right. A few distinct subclasses can be identified: _personal pronouns_, _demonstrative pronouns_, _indefinite-interrogative pronouns_, _reflexive pronouns_ and _reciprocal pronouns_.

Personal pronouns are words that refer to the speaker (first person) or the person spoken to (second person). They occur in singular and plural, respectively, with two case forms available in the singular and four in the plural. Third person, i.e., words that refer to contextually identifiable referents other than speakers or hearers, is expressed by forms belonging in the demonstrative subcategory.

A basic three-way distance/visibility differentiation is used extensively with demonstrative pronouns: a proximate category for referents close at hand, a distal category for referents further removed from the speaker, and a remote category for referents out of sight. Within each subset, there is a further differentiation in number, case, and gender, the latter restricted to the singular nominative. It is also possible to differentiate between strong and weak forms, where strong forms with an initial ee tend to be used for deictic or anaphoric functions in order to keep track of less accessible discourse referents, whereas the weak forms are the default choice with easily accessible discourse referents. For the proximal and distal sets, additional forms with an initial _a_ are available, seemingly in free variation with the “bare” forms.

<h4 id="determiners">Determiners</h4>

While attributes (of nouns) are expressed by adjectives, and quantity by numerals, determiners establish the reference of a particular noun (and in some cases of a pronoun). Many of the determiners are clearly related (and sometimes identical in form) to demonstrative or indefinite-interrogative pronouns. The special subset of demonstrative determiners displays agreement in gender, number and case (a nominative masculine singular agreement form vs. a non-nominative/plural/feminine agreement form), using different forms for proximal, distal and remote referents. Although clearly derived from numerals, ordinals have been included among the determiners.

As with the closely related demonstrative pronoun set, a further differentiation is made between strong and weak forms, where the strong forms are used along with less accessible discourse referents, whereas the weak forms occur when the referents are easily accessible. A further, and probably still ongoing,grammaticalisation of this distinction is the use of the weak forms of the remote set to indicate definiteness or identifiability.

In addition to the basic three-way differentiation, the demonstrative determiners can be compounded with preceding spatial adverbs to derive more specialised determiners that indicate finer degrees of distance or vertical-horizontal position in relation to the speaker.

<h4 id="numerals">Numerals</h4>

Numerals are modifiers in much the same sense as adjectives, but while adjectives are descriptive, i.e. denoting qualities and attributes, numerals form a closed set, and are limiting, i.e. indicating quantity or scope of the nouns that they modify. Numerals do not show agreement when modifying a noun, but when used substantivized, there is a nominative-oblique differentiation, with an oblique formation specific to the lower numerals. Numerals can also occur with markers of inclusiveness and exclusiveness. The numerals twenty to one hundred are vigesimal, which means that twenty (and not ten) functions as a base, preceded by a multiplier.

<h4 id="postpositions">Pospositions</h4>

Postpositions are markers of syntactic-semantic roles or spatial-temporal relations that are held by the nouns or pronouns they follow. These markers also form phrasal constituents with the nouns or pronouns about which they convey some information. Under certain circumstances, some postpositions form a single phonological word with the nominal form to which they are postposed.

With most postpositions, the preceding noun occurs in the oblique case. Apart from single word postpositions, there are also a number of multi-word entries that consists of a sequence of postpositions or a postposition followed by an adverb. In both cases, the multi-word unit functions just like any single word postposition.

<h4 id="auxiliaries">Auxiliaries</h4>

Auxiliaries are a small set of verb-related words which, in addition to verbal morphology, express certain TMA distinctions. Although some of them can take verbal inflections, they always occur in a clause along with a (main) verb. Some of the auxiliaries can be combined with each other.

<h4 id="mood">Mood markers</h4>

Mood markers is another size-wise very limited set of words that, one way or another, specify the relationship between an utterance as a whole and the speaker and/or hearer. A mood marker mostly occurs in utterance-final position, sometimes cliticised to the immediately preceding element.

<h4 id="conjunctions">Conjunctions</h4>

The function of conjunctions (some of them clitics) is to connect or signal the relationship between constituents on various levels. Primarily they indicate what kind of relationship exists between two adjacent clauses, or between a dependent unit and a larger unit that the former is a part of. With a few exceptions, the conjunction forms a structural unit with the entity it follows.

<h4 id="discourse">Discourse markers</h4>

Discourse markers are words (or clitics) that specify the discourse role of a particular (preceding) unit vis-à-vis adjacent units. The units that are being indicated thus are primarily phrasal in nature (mostly noun phrases), but not exclusively so. A secondary effect of some discourse markers is that they indicate how larger units (such as clauses) are interrelated, especially when used in pairs, or when the same marker is used repeatedly in two adjacent clauses, thus partly overlapping with the function of the conjunction category.

<h4 id="interjections">Interjections</h4>

Although the category of interjections, at least theoretically, may be an open class, there are relatively few examples included in this work. These words can in themselves be used as entire utterances, and there is in most cases no clear syntactic connection with any other co-occurring words.

<h4 id="honorifics">Honorifics</h4>

Another minor category is labelled honorific; such lexical units are titles or title-like elements prefaced to, or cliticised after, names of certain highly respected people.

<h4 id="negator">Negator</h4>

The single-word word category negator, at least as far as this dictionary is concerned, consists of the high frequency invariable negator word _na_.

<h3 id="order">Word order</h3>

Word order in Palula is typically head-final. This is seen in the word order in noun phrases (determiner–noun, adjective–noun, numeral–noun, genitive–noun), adjective phrases (adjunct–adjective) and in adpositional phrases (noun phrase–postposition). As far as entire clauses are concerned, the word order (or rather constituent order) is more flexible, but the most frequent and pragmatically unmarked order is intransitive subject–verb, transitive subject–verb, and direct object–verb.

<h3 id="alignment">Alignment and agreement patterns</h3>

As far as alignment is concerned, Palula displays an intricate split system. In the perfective categories (Simple Past, Perfect and Pluperfect), the pattern is essentially ergative, with a non-nominatively marked agent-subject and verbal agreement with the direct object in gender and number. In the non-perfective categories (Future, Present and Past Imperfective), in contrast, it is essentially accusative, with a nominatively marked agent-subject, which is also the NP that the transitive verb agrees with in gender and number.

Agreement is part of all finite verb forms, but the particular agreement features realised are related to tense-aspect. In Future and Past Imperfective, the verb agrees with its target in person (and number), whereas in Present and the categories based on the perfective, the verb agrees in gender and number.

Several NP splits further complicate the picture. Apart from the singling out of the transitive subject (A) in the perfective, we also have pronominal forms particular to the direct object (O), both of them different from the form used as the subject (S) of an intransitive clause.

<h3 id="complex">Complex constructions and sentence modification</h3>

Although it is possible to conjoin clauses with a conjunctive clitic (also used for conjoining noun phrases), other strategies are preferred, such as juxtaposition for symmetrical clauses, or the overwhelmingly favoured converb construction, which is used for a great variety of same-subject clause combinations.

In complex constructions, the unmarked order is a complement clause followed by (or embedded in) the main clause, and similarly an adverbial clause followed by the main clause. However, a postposed construction with the complementizer _ki_ is also commonly used, especially for utterance complements.

Polar interrogatives are formed with a clitical sentence-final question particle, whereas an indefinite-interrogative pronoun (or other pro-form) is used in content interrogatives.

Negation is formed with a separate and invariable negator, preceding the predicate.

<h2 id="conventions">Conventions</h2>

<h3 id="glossing">Conventions for transcription and glossing</h3>

The transcription system used for Palula in the main lexical representations and in example sentences (always occurring with italics) largely corresponds with that in general use in South Asian linguistics and by most indologists. Since this is also the basic system (with very slight variations) used by other contemporary scholars of Shina varieties, including the conventions for representing accent, I have seen no reason to abandon it in favour of any other standard, such as a consistent use of IPA symbols, since any such decision would make inter-variety comparisons more troublesome and less straight-forward. See [Table 1](#table 1) and [Table 2](#table 2) for an overview over the symbols used, along with corresponding IPA symbols. I should hasten to add that this representation is not to be considered a community orthography. For that purpose the Arabic-based script (described below) is used and promoted in the community.

Entries are only alphabetically sorted according to their main (non-diacritic) Latin letters. Any diacritical variants (symbolizing distinct phonemes in Palula) are thus ignored, such as _s_, _š_, _ṣ_ or _t_, _ṭ_, etc. All doubled (long) vowels, aspirates (written th, ph, etc.), and ts (corresponding to the phoneme /ʦ/) are likewise treated as sequences, not as units, in the alphabetical listing. However, with a good amount of search options available, this should not pose a serious problem.

Each glossed example sentence occurring in this work consists of four lines or analytical strings: 1) A transcribed utterance, 2) a morpheme-by-morpheme representation, 3) a morpheme glossing, and 3) a free translation. The first line is a phonemic representation of the utterance, with word breaks. It is, as far as has been possible, a regularized (within each of the two main dialects) surface form. The second line shows each word broken down into morphemes; these are, to the extent it has been possible, displayed in an underlying morphemic form, which in some cases differ slightly from the output form of the first line. The third line, that of morpheme glossing, lines up with the morpheme breakdown of the second line. Either an English equivalent of a lexical morpheme, or an abbreviation of a grammatical category (see Abbreviations) is given. The fourth line gives a free translation into English of the utterance as a whole; it strives at capturing the meaning in idiomatic English.

<h3 id="orthographic">Orthographic conventions</h3>

In 2003, representatives from all the major settlements came together and formed Anjuman-e-taraqqi-e-Palula (in 2014 registered as Palula Community Welfare Organization), a society for the promotion of Palula, with the purpose of facilitating the development of Palula as a vehicle for literary and educational efforts. At the time, an orthography proposal had been put together by the author and Naseem Haider, with input from a few local scholars and teachers. It was endorsed by the society, which agreed that a Perso-Arabic script, conforming closely with the way it is applied to Urdu, should be used as a basis, with the addition of symbols representing a few consonant sounds not present in Urdu (Haider 2006b; 2012b). The alphabet adopted is presented in Table 4, displayed along with sound correspondences in the same broad transcription that is used for the main lexical representation in the dictionary.

  

<table class="table table-borderless" id="table 4">
  <caption>Table 4: The Palula alphabet with corresponding transcription</caption>
  <tbody>
    <tr>
      <td><font size="+1">ج</font><p>ǰ</p></td>
      <td><font size="+1">ث</font><p>s</p></td>
      <td><font size="+1">ٹ</font><p>ṭ</p></td>
      <td><font size="+1">ت</font><p>t</p></td>
      <td><font size="+1">پ</font><p>p</p></td>
      <td><font size="+1">ب</font><p>b</p></td>
      <td><font size="+1">ا</font><p>a,aa</p></td>
    </tr>
    <tr>
      <td><font size="+1">ڈ</font><p>ḍ</p></td>
      <td><font size="+1">د</font><p>d</p></td>
      <td><font size="+1">خ</font><p>x</p></td>
      <td><font size="+1">ح</font><p>h</p></td>
      <td><font size="+1">څ</font><p>ts</p></td>
      <td><font size="+1">ڇ</font><p>c̣</p></td>
      <td><font size="+1">چ</font><p>č</p></td>
    </tr>
    <tr>
      <td><font size="+1">س</font><p>s</p></td>
      <td><font size="+1">ڙ</font><p>ẓ</p></td>
      <td><font size="+1">ژ</font><p>ǰ</p></td>
      <td><font size="+1">ز</font><p>z</p></td>
      <td><font size="+1">ڑ</font><p>ṛ</p></td>
      <td><font size="+1">ر</font><p>r</p></td>
      <td><font size="+1">ذ</font><p>z</p></td>
    </tr>
    <tr>
      <td><font size="+1">ع</font><p>-</p></td>
      <td><font size="+1">ظ</font><p>z</p></td>
      <td><font size="+1">ط</font><p>t</p></td>
      <td><font size="+1">ض</font><p>z</p></td>
      <td><font size="+1">ص<font><p>s</p></font></font></td>
      <td><font size="+1">ݜ</font><p>ṣ</p></td>
      <td><font size="+1">ش</font><p>š</p></td>
    </tr>
    <tr>
      <td><font size="+1">م</font><p>m</p></td>
      <td><font size="+1">ل</font><p>l</p></td>
      <td><font size="+1">گ</font><p>g</p></td>
      <td><font size="+1">ک</font><p>k</p></td>
      <td><font size="+1">ق</font><p>q</p></td>
      <td><font size="+1">ف</font><p>f</p></td>
      <td><font size="+1">غ</font><p>ɣ</p></td>
    </tr>
    <tr>
      <td><font size="+1">ے</font><p>ee</p></td>
      <td><font size="+1">ی</font><p>y, ii</p></td>
      <td><font size="+1">ھ</font><p>h</p></td>
      <td><font size="+1">ہ</font><p>h</p></td>
      <td><font size="+1">و</font><p>w, oo</p></td>
      <td><font size="+1">ݨ</font><p>ṇ</p></td>
      <td><font size="+1">ن</font><p>n</p></td>
    </tr>
  </tbody>
</table>

The most visible modifications made to the existing Urdu alphabet in order to write Palula have to do with symbols representing a number of retroflex sounds: &lt;ڇ&gt; for _&gt;c_̣, &lt;ڙ&gt; for _ẓ_, &lt;ݜ&gt; for _ṣ_, and &lt;ݨ&gt; for _ṇ_. To write _ts_, the symbol &lt;څ&gt; has been borrowed from the Pashto alphabet. Aspiration as well as _h_ occurring in clusters with voiced consonants are represented by &lt;ھ&gt;. Another modification relates to the representation of the ten vowels. Because of the many crucial contrasts between long and short vowels, particularly in word-final position, the developers of the Palula orthography introduced a lanɡuaɡe-particular use of a diacritic &lt;ۡ&gt; to mark a short vowel, as displayed in Table 5.

  

<table class="table table-borderless" id="table 5">
  <caption>Table 5: The Palula alphabet with corresponding transcription</caption>
  <tbody>
    <tr>
      <td><font size="+1">اُو</font><p>uu</p></td>
      <td><font size="+1">او</font><p>oo</p></td>
      <td><font size="+1">ای</font><p>ii</p></td>
      <td><font size="+1">اے</font><p>ee</p></td>
      <td><font size="+1">آ</font><p>aa</p></td>
    </tr>
    <tr>
      <td><font size="+1">اُ</font><p>u</p></td>
      <td><font size="+1">اوۡ</font><p>o</p></td>
      <td><font size="+1">ا</font>ِ<p>i</p></td>
      <td><font size="+1">اےۡ</font><p>e</p></td>
      <td><font size="+1">ا</font><p>a</p></td>
    </tr>
  </tbody>
</table>

<h3 id="lexical">The structure and contents of lexical entries</h3>

The following components are always part of each individual lexical entry:

Headword: Unless otherwise indicated, the headword (which can also be an affix, a clitical element or a multi-word entry) occurs in the form most frequently heard in the Ashret dialect of Palula. This is meant to be a lexical level representation that takes into account all of the relevant phonological contrasts, but should not be regarded as an absolute guide to pronunciation.

Meaning description: Each headword is given an approximate definition, either lexical or functional, in English. For more information on precise usage, however, it is important to consult example sentences or any notes on usage whenever those are available in the entry.

Part of speech: The principles behind the grammatical classification and sub-classification of the headword are explained in detail above (see [Parts of speech, subclasses and inflections](#subclass)). For an explanation of the abbreviations used (such as V.TR for transitive verbs or ADV.TM for temporal adverbs), see Abbreviations.

Vernacular form: The vernacular form is how the word has been written for some time, or how it is suggested to be written using the Arabic-based orthography as endorsed by the speaker community. However, it should be pointed out that a local standardization process is still under way and is likely to produce further revisions or refinements.

Phonetic form: In addition to the lexical level representation, each headword is phonetically transcribed using the International Phonetic Alphabet (IPA). Sometimes alternative (mainly Ashreti) surface forms are listed. This (broad) transcription is to be treated as a rough guide to pronunciation.

Only for some entries, the following information is available in addition to the above-mentioned components:

Example: One of the most important features of this dictionary is the example sentences (or phrases) cited in order to illustrate the particular use of a headword. The conventions applied for each glossed example are explained above (see Conventions for transcription and glossing). See Example sources for details ontextual and other data references.

Morphemic form: Sometimes it has been deemed necessary to give an underlying form, particularly of words that occur in many different morphological shapes or when stem modification (e.g. umlaut) is being applied. For verbs, the verb stem is consistently given its morphemic form (a perfective stem form alongside with an imperfective stem form when those differ).

Variant form: This is either a parallel Ashret dialect word form that is not simply an expected alternative pronunciation, or a different word form (alternatively an altogether different word) used with the same or a very similar meaning in the other main dialect (indicated as Biori within parentheses).

Old Indo-Aryan proto-form: A number of entries contain information about Old Indo-Aryan forms, either documented or reconstructed, from which the Palula words may have descended. The source is invariably Turner (1966), abbreviated as T. Note that the specific numeric reference is to the numbered entries in Turner’s work, not to page numbers (e.g. T: 1265).

Origin: Many words used in Palula can be regarded as borrowed from one or more languages. This is indicated with the name of the most likely donor language and the form it takes in that language. In many such cases it is obviously very difficult to say with any certainty by which route a word came to be used in the language, or even whether it is a loan or an item inherited from an earlier stage of Indo-Aryan. For most words of ultimately Arabic origin it can be safely assumed that it was mediated through one of the more influential languages in the region, thus partly reflecting the use such words would have already acquired in those languages. Urdu (Arabic) should be read as _corresponding to Urdu form of Arabic origin word_. For Urdu, I have primarily made use of Platts (2003\[1911\]), for Persian, I have used Steingass (1999\[1892\]), and the main reference for Pashto has been Raverty (1982\[1901\]). The transliterations found in those dictionaries have been regularized in order to correspond more closely with the practice applied in this dictionary.

Restrictions: Specific comments on grammatical restrictions are found here.

Usage: Additional information on usage not reflected in the definition is given here.

Inflection: For verbs and nouns, the information under this heading refers to a particular verb class or noun declension, respectively. Other information on paradigmatically or inflectionally related forms is indicated by specific grammatical labels (see Abbreviations).

Related entries: _See also_ is used liberally to cross-reference to other lexically related dictionary entries. Sometimes when a particular entry is regarded as a mere secondary but still commonly occurring form, the user is referred to another entry with _Main entry_ for more complete information.

<h3 id="abbreviations">Abbreviations</h3>

  

<table class="table table-borderless" id="table 6">
  <tbody>
    <tr>
      <td>A</td>
      <td>a-ending</td>
    </tr>
    <tr>
      <td>ABL</td>
      <td>ablative</td>
      <tr>
        <td>ACC</td>
        <td>accusative</td>
      </tr>
      <tr>
        <td>ADJ</td>
        <td>adjective</td>
      </tr>
      <tr>
        <td>ADJR</td>
        <td>adjectiviser</td>
      </tr>
      <tr>
        <td>ADV</td>
        <td>adverb</td>
      </tr>
      <tr>
        <td>ADVS</td>
        <td>adversative</td>
      </tr>
      <tr>
        <td>AG</td>
        <td>agentive</td>
      </tr>
      <tr>
        <td>AGR</td>
        <td>agreement</td>
      </tr>
      <tr>
        <td>AMPL</td>
        <td>amplifier</td>
      </tr>
      <tr>
        <td>AUX</td>
        <td>auxiliary</td>
      </tr>
      <tr>
        <td>CAUS</td>
        <td>causative</td>
      </tr>
      <tr>
        <td>CJT</td>
        <td>conjunct (verb)</td>
      </tr>
      <tr>
        <td>COMP</td>
        <td>complementizer</td>
      </tr>
      <tr>
        <td>CONDH</td>
        <td>conditional with high degree of verisimilitude</td>
      </tr>
      <tr>
        <td>CONDL</td>
        <td>conditional with low degree of verisimilitude</td>
      </tr>
      <tr>
        <td>CONJ</td>
        <td>conjunction</td>
      </tr>
      <tr>
        <td>CONS</td>
        <td>consonant-ending</td>
      </tr>
      <tr>
        <td>COP</td>
        <td>copula</td>
      </tr>
      <tr>
        <td>CPRD</td>
        <td>copredicative</td>
      </tr>
      <tr>
        <td>CV</td>
        <td>converb</td>
      </tr>
      <tr>
        <td>DECL</td>
        <td>declension</td>
      </tr>
      <tr>
        <td>DEG</td>
        <td>degree</td>
      </tr>
      <tr>
        <td>DEM</td>
        <td>demonstrative</td>
      </tr>
      <tr>
        <td>DET</td>
        <td>determiner</td>
      </tr>
      <tr>
        <td>DISC</td>
        <td>discourse marker</td>
      </tr>
      <tr>
        <td>DIST</td>
        <td>distal</td>
      </tr>
      <tr>
        <td>DS</td>
        <td>different subject marker</td>
      </tr>
      <tr>
        <td>E</td>
        <td>e-ending</td>
      </tr>
      <tr>
        <td>ECHO</td>
        <td>echo formation</td>
      </tr>
      <tr>
        <td>EMPH</td>
        <td>emphatic</td>
      </tr>
      <tr>
        <td>ERG</td>
        <td>ergative</td>
      </tr>
      <tr>
        <td>EZ</td>
        <td>ezafe</td>
      </tr>
      <tr>
        <td>F</td>
        <td>feminine</td>
      </tr>
      <tr>
        <td>FEM</td>
        <td>feminine</td>
      </tr>
      <tr>
        <td>FPL</td>
        <td>feminine plural</td>
      </tr>
      <tr>
        <td>FSG</td>
        <td>feminine singular</td>
      </tr>
      <tr>
        <td>GEN</td>
        <td>genitive</td>
      </tr>
      <tr>
        <td>HON</td>
        <td>honorific</td>
      </tr>
      <tr>
        <td>HSAY</td>
        <td>hearsay</td>
      </tr>
      <tr>
        <td>IDEF</td>
        <td>indefinite</td>
      </tr>
      <tr>
        <td>IDPH</td>
        <td>ideophone</td>
      </tr>
      <tr>
        <td>IMP</td>
        <td>imperative</td>
      </tr>
      <tr>
        <td>INC</td>
        <td>incorporating</td>
      </tr>
      <tr>
        <td>INCEP</td>
        <td>inceptive</td>
      </tr>
      <tr>
        <td>INCL</td>
        <td>inclusive</td>
      </tr>
      <tr>
        <td>IND</td>
        <td>indefinite(-interrogative)</td>
      </tr>
      <tr>
        <td>INF</td>
        <td>infinitive</td>
      </tr>
      <tr>
        <td>INFER</td>
        <td>inferential</td>
      </tr>
      <tr>
        <td>INS</td>
        <td>instrumental</td>
      </tr>
      <tr>
        <td>INT</td>
        <td>intensifier</td>
      </tr>
      <tr>
        <td>INTERJ</td>
        <td>interjection</td>
      </tr>
      <tr>
        <td>INTR</td>
        <td>intransitive</td>
      </tr>
      <tr>
        <td>INV</td>
        <td>invariant</td>
      </tr>
      <tr>
        <td>IRR</td>
        <td>irregular</td>
      </tr>
      <tr>
        <td>L</td>
        <td>L-verb</td>
      </tr>
      <tr>
        <td>LIT</td>
        <td>literally</td>
      </tr>
      <tr>
        <td>MANIP</td>
        <td>manipulee</td>
      </tr>
      <tr>
        <td>MANN</td>
        <td>manner</td>
      </tr>
      <tr>
        <td>MASC</td>
        <td>masculine</td>
      </tr>
      <tr>
        <td>MOOD</td>
        <td>mood marker</td>
      </tr>
      <tr>
        <td>MPL</td>
        <td>masculine plural</td>
      </tr>
      <tr>
        <td>MSG</td>
        <td>masculine singular</td>
      </tr>
      <tr>
        <td>MWE</td>
        <td>multi-word entry</td>
      </tr>
      <tr>
        <td>N</td>
        <td>noun</td>
      </tr>
      <tr>
        <td>NEG</td>
        <td>negator</td>
      </tr>
      <tr>
        <td>NEUT</td>
        <td>neuter</td>
      </tr>
      <tr>
        <td>NINC</td>
        <td>non-incorporating</td>
      </tr>
      <tr>
        <td>NOM</td>
        <td>nominative</td>
      </tr>
      <tr>
        <td>NVE</td>
        <td>non-verb element</td>
      </tr>
      <tr>
        <td>OBL</td>
        <td>oblique</td>
      </tr>
      <tr>
        <td>OBLG</td>
        <td>obligative</td>
      </tr>
      <tr>
        <td>PASS</td>
        <td>passive</td>
      </tr>
      <tr>
        <td>PERS</td>
        <td>personal</td>
      </tr>
      <tr>
        <td>PFV</td>
        <td>perfective</td>
      </tr>
      <tr>
        <td>PL</td>
        <td>plural</td>
      </tr>
      <tr>
        <td>POL</td>
        <td>polite</td>
      </tr>
      <tr>
        <td>POST</td>
        <td>postposition</td>
      </tr>
      <tr>
        <td>PN</td>
        <td>proper noun</td>
      </tr>
      <tr>
        <td>PRON</td>
        <td>pronoun</td>
      </tr>
      <tr>
        <td>PROX</td>
        <td>proximate</td>
      </tr>
      <tr>
        <td>PRS</td>
        <td>present</td>
      </tr>
      <tr>
        <td>PST</td>
        <td>past</td>
      </tr>
      <tr>
        <td>Q</td>
        <td>question marker</td>
      </tr>
      <tr>
        <td>QT</td>
        <td>quotative</td>
      </tr>
      <tr>
        <td>RECP</td>
        <td>reciprocal</td>
      </tr>
      <tr>
        <td>REDUP</td>
        <td>reduplication</td>
      </tr>
      <tr>
        <td>REFL</td>
        <td>reflexive</td>
      </tr>
      <tr>
        <td>REL</td>
        <td>relativiser</td></tr>
      <tr>
        <td>REM</td>
        <td>remote</td>
      </tr>
      <tr>
        <td>SB</td>
        <td>somebody</td>
      </tr>
      <tr>
        <td>SEP</td>
        <td>separative</td>
      </tr>
      <tr>
        <td>SFX</td>
        <td>suffix</td>
      </tr>
      <tr>
        <td>SG</td>
        <td>singular</td>
      </tr>
      <tr>
        <td>SIM</td>
        <td>simultaneity</td>
      </tr>
      <tr>
        <td>SP</td>
        <td>spatial</td>
      </tr>
      <tr>
        <td>STH</td>
        <td>something</td>
      </tr>
      <tr>
        <td>T</td>
        <td>T-verb</td>
      </tr>
      <tr>
        <td>TM</td>
        <td>temporal</td>
      </tr>
      <tr>
        <td>TOP</td>
        <td>switch-topic marker</td>
      </tr>
      <tr>
        <td>TR</td>
        <td>transitive</td>
      </tr>
      <tr>
        <td>V</td>
        <td>verb</td>
      </tr>
      <tr>
        <td>VN</td>
        <td>verbal noun</td>
      </tr>
      <tr>
        <td>VOC</td>
        <td>vocative</td>
      </tr>
      <tr>
        <td>1PL</td>
        <td>first person plural</td>
      </tr>
      <tr>
        <td>1SG</td>
        <td>first person singular</td>
      </tr>
      <tr>
        <td>2PL</td>
        <td>second person plural</td>
      </tr>
      <tr>
        <td>2SG</td>
        <td>second person singular</td>
      </tr>
      <tr>
        <td>3FSG</td>
        <td>third person feminine singular</td>
      </tr>
      <tr>
        <td>3MSG</td>
        <td>third person masculine singular</td>
      </tr>
      <tr>
        <td>3PL</td>
        <td>third person plural</td>
      </tr>
      <tr>
        <td>3SG</td>
        <td>third person singular</td>
      </tr>
    </tr></tbody>
</table>

<h3 id="sources">Example sources</h3>

A prefixed=Ashret dialect data; B prefixed=Biori dialect data; an e-suffix after numbered reference, e.g. A:MAH020e, means that the wording has been minimally edited as compared to original recording (and checked for grammaticality and naturalness)

<h4 id="textual">Textual sources</h4>

  

<table class="table table-borderless" id="table 7">
  <tbody>
    <tr>
      <td>A:ABO</td>
      <td>Written narrative, Sardar Hayat, 14/Jul/2004. Published as <i>áak baačaáii qisá</i> [A king’s story] (Haider 2006a: 8–10)</td>
    </tr>
    <tr>
      <td>A:ACR</td>
      <td>Oral narrative, Muhammad Hussain, 23/Jul/2003. Published as an annotated text with the title <i>Across the Lowari pass</i> (Liljegren &amp; Haider 2015a: 131–137)</td>
    </tr>
    <tr>
      <td>A:ANC</td>
      <td>Oral narrative, Said Rahim, 05/Jun/1999</td>
    </tr>
    <tr>
      <td>A:ANJ</td>
      <td>Oral hortative discourse, Mushtaq Ahmad, Jul/2005</td>
    </tr>
    <tr>
      <td>A:ASC</td>
      <td>Oral narrative, Akhund Seyd, 16/Jun/2000</td>
    </tr>
    <tr>
      <td>A:ASH</td>
      <td>Oral narrative, Akhund Seyd, 16/Jun/2000</td>
    </tr>
    <tr>
      <td>A:AYA</td>
      <td>Oral narrative, Akhund Seyd, 16/Jun/2000. Published as an annotated text with the title <i>Two great hunters</i> (Liljegren &amp; Haider 2015a: 101–124)</td>
    </tr>
    <tr>
      <td>A:AYB</td>
      <td>Oral narrative, Akhund Seyd, 16/Jun/2000</td>
    </tr>
    <tr>
      <td>A:BEW</td>
      <td>Oral narrative, Fazal ur-Rehman, 05/Jun/1999. Published as an annotated text with the title <i>Bear wrestling</i> (Liljegren &amp; Haider 2015a: 143–146)</td>
    </tr>
    <tr>
      <td>A:BEZ</td>
      <td>Oral narrative, Akhund Seyd, 16/Jun/2000</td>
    </tr>
    <tr>
      <td>A:BHA</td>
      <td>Oral narrative, Seyd ul-Muluk, 21/Jul/2006</td>
    </tr>
    <tr>
      <td>A:BHB</td>
      <td>Oral narrative, Seyd ul-Muluk, 21/Jul/2006</td>
    </tr>
    <tr>
      <td>A:BRE</td>
      <td>Oral narrative, Haji Sami Ullah, 30/Jul/1999</td>
    </tr>
    <tr>
      <td>A:CAV</td>
      <td>Oral narrative, aunt of Naseem Haider, 17/Jul/2004</td>
    </tr>
    <tr>
      <td>A:CHA</td>
      <td>Oral narrative, Fazal ur-Rehman, 05/Jun/1999. Published as an annotated text with the title <i>A challenge from Dir</i> (Liljegren &amp; Haider 2015a: 147–149)</td>
    </tr>
    <tr>
      <td>A:DRA</td>
      <td>Oral narrative, Adil Muhammad, 18/Mar/2000. Published as an annotated text with the title <i>Two brothers and a sinister beast</i> (Liljegren &amp; Haider 2015a: 76–86)</td>
    </tr>
    <tr>
      <td>A:GHA</td>
      <td>Oral narrative, Lal Zaman, 24/Aug/2003. Published as an annotated text with the title <i>Ghazi Samad’s last journey</i> (Liljegren &amp; Haider 2015a: 1–23)</td>
    </tr>
    <tr>
      <td>A:GHU</td>
      <td>Oral narrative, Ghulam Habib, 02/Jul/2004</td>
    </tr>
    <tr>
      <td>A:HOW</td>
      <td>Oral procedural discourse, Hazrat Hassan, 24/Jul/2003</td>
    </tr>
    <tr>
      <td>A:HUA</td>
      <td>Oral narrative, Ghulam Habib, 02/Jul/2004. Published as an annotated text with the title <i>A strange encounter</i> (Liljegren &amp; Haider 2015a: 24–55)</td>
    </tr>
    <tr>
      <td>A:HUB</td>
      <td>Oral narrative, Muhammad Hanif, 07/Jul/2006</td>
    </tr>
    <tr>
      <td>A:HUS</td>
      <td>Oral narrative-descriptive discourse, Muhammad Hussain, 2006</td>
    </tr>
    <tr>
      <td>A:ISM</td>
      <td>Oral narrative-descriptive discourse, Muhammad Ismail, 2006</td>
    </tr>
    <tr>
      <td>A:JAN</td>
      <td>Oral narrative, Ghulam Habib, 02/Jul/2004. Published as an annotated text with the title <i>Taking up the challenge</i> (Liljegren &amp; Haider 2015a: 56–75) </td>
    </tr>
    <tr>
      <td>A:KAT</td>
      <td>Written narrative, Naseem Haider. Published as <i>kaṭamúšii šilóok</i> [The tale of Katomosh] (Haider 2006a: 30–38)  </td>
    </tr>
    <tr>
      <td>A:KEE</td>
      <td>Oral procedural-descriptive discourse, Lal Zaman, 24/Aug/2003. Published as an annotated text with the title <i>Keeping goats</i> (Liljegren &amp; Haider 2015a: 150–178)</td>
    </tr>
    <tr>
      <td>A:KIN</td>
      <td>Oral narrative, Haji Sami Ullah, 30/Jul/1999</td>
    </tr>
    <tr>
      <td>A:MAA</td>
      <td>Oral narrative, aunt of Ikram ul-Haq, 05/Jun/1999</td>
    </tr>
    <tr>
      <td>A:MAB</td>
      <td>Oral narrative, Nadir Hussain, 27/Jul/2006</td>
    </tr>
    <tr>
      <td>A:MAH</td>
      <td>Oral narrative, Akhund Seyd, 16/Jun/2000</td>
    </tr>
    <tr>
      <td>A:MAR</td>
      <td>Oral procedural discourse, Sher Habib, 22/Jun/2004</td>
    </tr>
    <tr>
      <td>A:MIT</td>
      <td>Oral procedural discourse, Said Habib, 17/Jul/2005</td>
    </tr>
    <tr>
      <td>A:NAZ</td>
      <td>Oral narrative-descriptive discourse, Nazir Hussain, 2006</td>
    </tr>
    <tr>
      <td>A:NOR</td>
      <td>Written narrative (translated), Sher Haider and Naseem Haider. Published as a transcribed sample text (Liljegren &amp; Haider 2009: 385–386) and as an annotated
        text with the title <i>The north wind and the sun</i> (Liljegren &amp; Haider 2015a: 188–190)</td>
    </tr>
    <tr>
      <td>A:OUR</td>
      <td>Oral descriptive discourse, Muhammad Jalal ud-Din, 07/Aug/2006</td>
    </tr>
    <tr>
      <td>A:PAS</td>
      <td>Oral narrative, Ghulam Habib, 24/July/2003</td>
    </tr>
    <tr>
      <td>A:PEA</td>
      <td>Oral narrative (retold Pear Film), Munir Ahmad, 11/Jun/2009. Published as an annotated text with the title <i>Pear story</i> (Liljegren &amp; Haider 2015a: 125–130) </td>
    </tr>
    <tr>
      <td>A:PIR</td>
      <td>Oral narrative, aunt of Naseem Haider, 06/Jun/2004</td>
    </tr>
    <tr>
      <td>A:PRO</td>
      <td>Written narrative (translated), Naseem Haider, 29/Apr/2013</td>
    </tr>
    <tr>
      <td>A:RAT</td>
      <td>Oral narrative, Muhammad Hanif, 27/Jul/2006</td>
    </tr>
    <tr>
      <td>A:ROP</td>
      <td>Oral narrative, Fazal ur-Rehman, 05/Jun/1999. Published as an annotated text with the title <i>Tug-of-war</i> (Liljegren &amp; Haider 2015a: 179–181)</td>
    </tr>
    <tr>
      <td>A:SEA</td>
      <td>Oral descriptive discourse, Khurshid Ahmad, 15/Jun/2004</td>
    </tr>
    <tr>
      <td>A:SHA</td>
      <td>Oral narrative, Akhund Seyd, 16/Jun/2000. Published as an annotated text with the title <i>Bear encounters</i> (Liljegren &amp; Haider 2015a: 87–100)</td>
    </tr>
    <tr>
      <td>A:SHY</td>
      <td>Written narrative, Sher Haider. Published as áak bakaraál phoó [A shepherd boy] (Haider 2006a: 1–4) and as an annotated text with the title <i>The young
          shepherd and his girl</i> (Liljegren &amp; Haider 2015a: 191–206)</td>
    </tr>
    <tr>
      <td>A:SMO</td>
      <td>Oral narrative-hortatory discourse, Subadar Rehman, 27/Jul/2006</td>
    </tr>
    <tr>
      <td>A:THA</td>
      <td>Oral narrative, Fazli Azam, 05/Jun/1999</td>
    </tr>
    <tr>
      <td>A:UNF</td>
      <td>Written narrative, Misbah ud-Din, 14/Jul/2004. Published as <i>beewafaá malɡíri</i> [The unfaithful friend] (Haider 2006a: 11)  </td>
    </tr>
    <tr>
      <td>A:UXB</td>
      <td>Written narrative, Azhar Ahmad, 14/Jul/2004. Published as <i>uxiaár bha yaá xaamaár bha</i> [Be wise or be a beast] (Haider 2006a: 12–13)  </td>
    </tr>
    <tr>
      <td>A:UXW</td>
      <td>Written narrative, Mushtaq Ahmad, 14/Jul/2004. Published as <i>uxiaár wazíir</i> [The wise minister] (Haider 2006a: 17–20)</td>
    </tr>
    <tr>
      <td>A:WOM</td>
      <td>Oral narrative, Sardar Hayat, 10/Jun/2000</td>
    </tr>
    <tr>
      <td>B:ATI</td>
      <td>Oral narrative, Haji Atiq Ullah, 12/July/1999</td>
    </tr>
    <tr>
      <td>B:AVA</td>
      <td>Oral narrative, Haji Abdul Jalil, 15/Jul/1999. Published as an annotated text with the title <i>Avalanche</i> (Liljegren &amp; Haider 2015a: 138–142)</td>
    </tr>
    <tr>
      <td>B:BEL</td>
      <td>Oral narrative, Haji Atiq Ullah, 06/Jun/2000</td>
    </tr>
    <tr>
      <td>B:DRB</td>
      <td>Written narrative, Haji Atiq Ullah, 14/Jul/2004. Published as <i>ak míišee aždhaá sanɡí muqaabilá</i> [The fight between a man and a dragon] (Haider 2006a: 17–20)</td>
    </tr>
    <tr>
      <td>B:EYE</td>
      <td>Song lyrics, Zia ud-Din, 31/Aug/1998</td>
    </tr>
    <tr>
      <td>B:FLO</td>
      <td>Oral narrative, Qari Ahmad Saeed, 13/Jul/1999</td>
    </tr>
    <tr>
      <td>B:FLW</td>
      <td>Oral narrative, Haji Atiq Ullah, 01/Jul/2000</td>
    </tr>
    <tr>
      <td>B:FOR</td>
      <td>Written narrative, Riaz ur-Rehman, 14/Jul/2004. Published as <i>peexmeení</i> [Regretfulness] (Haider 2006a: 27–29)</td>
    </tr>
    <tr>
      <td>B:FOX</td>
      <td>Written narrative, Miftah ud-Din, 14/Jul/2004. Published as <i>lhooméeyee čhéeliee šiláak</i> [The tale of the fox and the goat] (Haider 2006a: 21–22)</td>
    </tr>
    <tr>
      <td>B:FOY</td>
      <td>Written narrative, Hazrat Noor, 14/Jul/2004. Published as <i>lhooméeyee šiláak </i>[The fox tale] (Haider 2006a: 23–26)</td>
    </tr>
    <tr>
      <td>B:GRO</td>
      <td>Oral procedural discourse, Atah Ullah, 03/Aug/1999</td>
    </tr>
    <tr>
      <td>B:LET</td>
      <td>Oral narrative, Muhammad Zahir Shah, 01/Jul/2004</td>
    </tr>
    <tr>
      <td>B:MIL</td>
      <td>Oral procedural-descriptive discourse, Noor Ullah, 07/Sep/2005</td>
    </tr>
    <tr>
      <td>B:MOR</td>
      <td>Oral descriptive discourse, Atah Ullah, 19/Aug/1999</td>
    </tr>
    <tr>
      <td>B:SHB</td>
      <td>Oral narrative, Haji Atiq Ullah, 29/Jun/2000. Published as an annotated text with the title <i>A shepherd and a leopard</i> (Liljegren &amp; Haider 2015a: 182–187)</td>
    </tr>
    <tr>
      <td>B:SHC</td>
      <td>Oral procedural-descriptive discourse, Atah Ullah, 17/Aug/1999</td>
    </tr>
    <tr>
      <td>B:SHI</td>
      <td>Oral narrative, Haji Atiq Ullah, 06/Sep/1998</td>
    </tr>
    <tr>
      <td>B:THI</td>
      <td>Written narrative, Mir Alim, 14/Jul/2004. Published as <i>ak čoór</i> [A thief] (Haider 2006a: 30–38)  </td>
    </tr>
    <tr>
      <td>B:VIS</td>
      <td>Oral narrative-descriptive discourse, Ghazi ur-Rehman, 28/May/2000</td>
    </tr>
  </tbody>
</table>

<h4 id="other">Other sources</h4>

  

<table class="table table-borderless" id="table 8">
  <tbody>
    <tr>
      <td>A:CHN</td>
      <td>Notes of language use (written, in skype conversaion), Naseem Haider</td>
    </tr>
    <tr>
      <td>A:DHE</td>
      <td>Direct elicitation, various informants</td>
    </tr>
    <tr>
      <td>A:DHN</td>
      <td>Notes of language use, various speakers</td>
    </tr>
    <tr>
      <td>A:DLX</td>
      <td>Notes from vocabulary discussion, Naseem Haider</td>
    </tr>
    <tr>
      <td>A:LetSHK030520</td>
      <td>Letter from Sher Haider Khan</td>
    </tr>
    <tr>
      <td>A:MLE-T1-LS</td>
      <td>Term 1 Listening stories, Palula Multilingual Education Programme</td>
    </tr>
    <tr>
      <td>A:NH12:</td>
      <td>Proverbs and sayings extracted from (Haider 2012a); references to numbered items, not to page numbers</td>
    </tr>
    <tr>
      <td>A:Q2.</td>
      <td>Questionnaire 2 (Bouquiaux &amp; Thomas 1992), Naseem Haider</td>
    </tr>
    <tr>
      <td>A:Q6.</td>
      <td>Questionnaire 6 (Bouquiaux &amp; Thomas 1992), Naseem Haider</td>
    </tr>
    <tr>
      <td>A:Q9.</td>
      <td>Questionnaire 9 (Bouquiaux &amp; Thomas 1992), Sher Haider Khan</td>
    </tr>
    <tr>
      <td>A:TAQ</td>
      <td>Questionnaire, TMA (Dahl 1985), Naseem Haider</td>
    </tr>
    <tr>
      <td>B:DHN</td>
      <td>Notes of language use, various speakers</td>
    </tr>
    <tr>
      <td>B:NH12:</td>
      <td>Proverbs and sayings extracted from (Haider 2012a); references to numbered items, not to page numbers</td>
    </tr>
  </tbody>
</table>

<h2 id="acknowledgments">Acknowledgments</h2>

There are quite a few people to whom I want to express gratitude for their help and support in completing and improving the quality of this work.

My thanks go, first of all, to the Palula community, and in particular to those in the community who have shared their knowledge and their stories with us. It would be futile to try to mention everyone by name without running the risk of forgetting someone. Having said that, I do want to especially mention my dear friends and long-term collaborators Naseem Haider and Haji Muhammad Atiqullah (acknowledged already earlier) for spending so much time with me in discussing texts and providing words, explanations, translations, examples and relevant contexts, and constantly attending to my questions.

I also want to thank all of my colleagues and friends at the Forum for Language Initiatives in Islamabad for providing funds, work space, and much-needed cross-language interaction and encouragement in this ongoing lexicographic undertaking. I want to mention Wayne Lunsford and Fakhruddin Akhunzada in particular, for your support and for the initiatives taken in the area of language-based development and the documentation of languages in Pakistan’s mountainous North.

A special thanks to Martin Haspelmath for encouraging me to submit my dictionary data to Dictionaria, and to Iren Hartmann for offering many valuable comments and suggestions that greatly improved the final version of the work, and for managing the whole production process and providing relevant solutions to various problems.

The main part of my field work in Pakistan was conducted while holding a post as a language development consultant (under the auspices of the Forum for Language Initiatives, Islamabad) financially supported by Sida (Swedish International Development Cooperation Agency) through PMU InterLife, Sweden. During the follow-up period spent at Stockholm University, I was employed first for a short period as a postdoctoral fellow at the Department of Oriental Languages, and from 2011 as a research fellow at the Department of Linguistics. 

For the period 2015 onward, my research has been financed by the Swedish Research Council (421-2014-631) under the project heading _Language contactand relatedness in the Hindukush region_.

<h2 id="References">References</h2>

Akhunzada, Fakhruddin &amp; Maarit Liljegren. 2009. _Kalkatak : a crossroads of cultures in Chitral_ (FLI Language and Culture Series 4). Islamabad: Forum forLanguage Initiatives.

Bashir, Elena. 1996. Mosaic of tongues: Quotatives and complementizers in Northwest Indo-Aryan, Burushaski, and Balti. In William L Hanaway &amp; Wilma Heston(eds.), _Studies in Pakistani popular culture_, 187–286. Lahore: Lok Virsa Pub. House and Sang-e-Meel Publications.

Bashir, Elena. 2003. Dardic. In George Cardona &amp; Danesh Jain (eds.), _The Indo-Aryan Languages_, 818–894. London: Routledge.

Bouquiaux, Luc &amp; Jacqueline M. C. Thomas. 1992. _Studying and describing unwritten languages_. Dallas: Summer Institute of Linguistics.

Buddruss, Georg. 1967. _Die Sprache von Sau in Ostafghanistan: Beiträge zur Kenntnis des dardischen Phalûra_ (Münchener Studien Zur SprachwissenschaftBeiheft \[Supplement\] M). Munich: Kitzinger in Kommission.

Cacopardo, Alberto &amp; Augusto Cacopardo. 2001. _Gates of Peristan: History, religion and society in the Hindu Kush_ (Reports and Memoirs 5).Rome: Istituto Italiano per l’Africa e l’Oriente (IsIAO).

Dahl, Östen. 1985. _Tense and aspect systems._ Oxford: Blackwell.

Decker, K. D. 1996. Some observations on language vitality in Chitral. In E. L. Bashir &amp; Israr-ud-din (eds.), _Proceedings of the second internationalHindukush cultural conference_, 159–166. Karachi: Oxford University Press.

Decker, Kendall D. 1992a. _Languages of Chitral_ (Sociolinguistic Survey of Northern Pakistan 5). Islamabad: National Institute of PakistanStudies and Summer Institute of Linguistics.

Decker, Kendall D. 1992b. _Factors affecting language maintenance and shift in Chitral district, Pakistan_. University of Texas at Arlington MA thesis.

Haider, Naseem (ed.). 2006a. _Palula shiluka \[Palula stories\]_. Peshawar: Anjuman-e-taraqqi-e-Palula and Frontier Language Insititute.

Haider, Naseem (ed.). 2006b. _Palula Alif, be_. Peshawar: Anjuman-e-taraqqi-e-Palula and Frontier Language Insititute.

Haider, Naseem (ed.). 2012a. _Palula matali \[Palula proverbs\]_ (Maqami Zaban-o-Adab kaa Ishaati Silsila 1). Islamabad: Forum for Language Initiatives.

Haider, Naseem (ed.). 2012b. _Palula Alif, be_. Second edition. Islamabad: Anjuman-e-taraqqi-e-Palula and Forum for Language Initiatives.

Jettmar, Karl. 1975. _Die Religionen des Hindukusch_ (Die Religionen Der Menschheit ; Bd. 4, 1). Stuttgart: W. Kohlhammer.

Liljegren, Henrik. 2009. The Dangari Tongue of Choke and Machoke : Tracing the proto-language of Shina enclaves in the Hindu Kush. _Acta Orientalia_ 70. 7–62.

Liljegren, Henrik. 2010. Where have all the verbs gone? On verb stretching and semi-words in Indo-Aryan Palula. _Himalayan Linguistics_ 9(1). 51–79.

Liljegren, Henrik. 2013. Notes on Kalkoti: A Shina Language with Strong Kohistani Influences. _Linguistic Discovery_ 11(1). 129–160. doi:10.1349/PS1.1537-0852.A.423.

Liljegren, Henrik. 2016. _A grammar of Palula_ (Studies in Diversity Linguistics 8). Berlin: Language Science Press. [None](https://langsci-press.org/catalog/book/82)

Liljegren, Henrik &amp; Naseem Haider. 2009. Palula. _Journal of the International Phonetic Association_ 39(03). 381–386. doi:10.1017/S0025100309990193.

Liljegren, Henrik &amp; Naseem Haider. 2011. _Palula vocabulary_ (FLI Language and Culture Series 7). Islamabad: Forum for Language Initiatives.

Liljegren, Henrik &amp; Naseem Haider. 2015a. _Palula texts_ (FLI Language and Culture Series 8). Islamabad: Forum for Language Initiatives.

Liljegren, Henrik &amp; Naseem Haider. 2015b. Facts, feelings and temperature expressions in the Hindukush. In Maria Koptjevskaja-Tamm (ed.),_The linguistics of temperature_ (Typological Studies in Language 107), 440–470. Amsterdam ; Philadelphia: John Benjamins Publishing Company.

Morgenstierne, Georg. 1941. _Notes on Phalura: An Unknown Dardic Language of Chitral_. Oslo: Det Norske Videnskaps-Akademi.

Platts, John T. 2003. _A dictionary of Urdu, classical Hindi and English_. Lahore: Sang-e-Meel Publications.

Raverty, Henry G. 1982. _A dictionary of the Pukhto, Pushto, or language of the Afghans: With remarks on the originality of the language and its affinityto the Semitic and other oriental tongues_. Peshawar: Saeed Book Bank.

Steingass, Francis J. 1999. A comprehensive Persian-English dictionary, including the Arabic words and phrases to be met with in Persian literature. Lahore: Sang-e-Meel Publications.

Strand, Richard F. 1997. Nuristân: Hidden land of the Hindu Kush. https://nuristan.info (18 December, 2018).

Strand, Richard F. 2001. The tongues of Peristân. Appendix 1. In Alberto Cacopardo &amp; Augusto Cacopardo (eds.), _Gates of Peristan: History, Religionand Society in the Hindu Kush_ (Reports and Memoirs 5), 251–257. Rome: Istituto Italiano per l’Africa e l’Oriente (IsIAO).

Turner, Ralph Lilley. 1966. _A comparative dictionary of the Indo-Aryan languages_. Oxford: Oxford University Press.


<h2 id="footnotes">Footnotes</h2>
<a href="#1" id="ref1"><sup>1</sup></a> Work is underway to make a representative collection of voice recordings and accompanying annotations, such as those occurring in Liljegren & Haider (2011), more widely available.
